Você precisa do FlashPlayer 9 ou superior.

Get Adobe Flash player